# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES energy.pnm mine.pnm ship10.pnm ship11.pnm ship12.pnm ship13.pnm
  ship20.pnm ship21.pnm ship22.pnm ship23.pnm win.pnm
  DESTINATION ${DATA_INSTALL_DIR}/kspaceduel/sprites/playerinfo
)
